<?xml version="1.0" encoding="UTF-8" ?>
<testsuite tests="100" failures="0" name="org.apache.synapse.mediators.bsf.ScriptMediatorTest" time="3.067" errors="0" skipped="0">
  <properties>
    <property name="java.runtime.name" value="OpenJDK Runtime Environment"/>
    <property name="java.vm.version" value="11.0.4+11"/>
    <property name="sun.boot.library.path" value="/build/software/java/jdk-11.0.4+11/lib"/>
    <property name="java.vm.vendor" value="AdoptOpenJDK"/>
    <property name="java.vendor.url" value="https://adoptopenjdk.net/"/>
    <property name="path.separator" value=":"/>
    <property name="java.vm.name" value="OpenJDK 64-Bit Server VM"/>
    <property name="sun.os.patch.level" value="unknown"/>
    <property name="sun.java.launcher" value="SUN_STANDARD"/>
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification"/>
    <property name="user.dir" value="/home/jenkins/workspace/forked-dependencies/wso2-synapse/target/checkout/modules/extensions"/>
    <property name="java.vm.compressedOopsMode" value="32-bit"/>
    <property name="java.runtime.version" value="11.0.4+11"/>
    <property name="java.awt.graphicsenv" value="sun.awt.X11GraphicsEnvironment"/>
    <property name="basedir" value="/home/jenkins/workspace/forked-dependencies/wso2-synapse/target/checkout/modules/extensions"/>
    <property name="os.arch" value="amd64"/>
    <property name="java.io.tmpdir" value="/tmp"/>
    <property name="line.separator" value="
"/>
    <property name="java.vm.specification.vendor" value="Oracle Corporation"/>
    <property name="os.name" value="Linux"/>
    <property name="sun.jnu.encoding" value="UTF-8"/>
    <property name="java.library.path" value="/usr/java/packages/lib:/usr/lib64:/lib64:/lib:/usr/lib"/>
    <property name="jdk.debug" value="release"/>
    <property name="java.class.version" value="55.0"/>
    <property name="java.specification.name" value="Java Platform API Specification"/>
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers"/>
    <property name="os.version" value="4.14.158-129.185.amzn2.x86_64"/>
    <property name="user.home" value="/root"/>
    <property name="user.timezone" value="Etc/UTC"/>
    <property name="java.awt.printerjob" value="sun.print.PSPrinterJob"/>
    <property name="file.encoding" value="UTF-8"/>
    <property name="java.specification.version" value="11"/>
    <property name="user.name" value="root"/>
    <property name="java.class.path" value="/home/jenkins/workspace/forked-dependencies/wso2-synapse/.repository/org/apache/maven/surefire/surefire-booter/2.0/surefire-booter-2.0.jar:/home/jenkins/workspace/forked-dependencies/wso2-synapse/.repository/org/apache/maven/surefire/surefire-api/2.0/surefire-api-2.0.jar:/home/jenkins/workspace/forked-dependencies/wso2-synapse/.repository/org/codehaus/plexus/plexus-utils/1.1/plexus-utils-1.1.jar"/>
    <property name="jacoco-agent.destfile" value="target/coverage-reports/jacoco-unit-ext.exec"/>
    <property name="java.vm.specification.version" value="11"/>
    <property name="sun.arch.data.model" value="64"/>
    <property name="sun.java.command" value="org.apache.maven.surefire.booter.SurefireBooter /tmp/surefire898936191775431464tmp /tmp/surefire13663165925015081286tmp"/>
    <property name="java.home" value="/build/software/java/jdk-11.0.4+11"/>
    <property name="user.language" value="en"/>
    <property name="java.specification.vendor" value="Oracle Corporation"/>
    <property name="awt.toolkit" value="sun.awt.X11.XToolkit"/>
    <property name="java.vm.info" value="mixed mode"/>
    <property name="java.version" value="11.0.4"/>
    <property name="java.vendor" value="AdoptOpenJDK"/>
    <property name="localRepository" value="/home/jenkins/workspace/forked-dependencies/wso2-synapse/.repository"/>
    <property name="file.separator" value="/"/>
    <property name="java.version.date" value="2019-07-16"/>
    <property name="java.vendor.url.bug" value="https://github.com/AdoptOpenJDK/openjdk-build/issues"/>
    <property name="sun.io.unicode.encoding" value="UnicodeLittle"/>
    <property name="sun.cpu.endian" value="little"/>
    <property name="java.vendor.version" value="AdoptOpenJDK"/>
    <property name="sun.cpu.isalist" value=""/>
  </properties>
  <testcase name="testThreadSafety" time="0.566"/>
  <testcase name="testThreadSafety" time="0.051"/>
  <testcase name="testThreadSafety" time="0.045"/>
  <testcase name="testThreadSafety" time="0.042"/>
  <testcase name="testThreadSafety" time="0.037"/>
  <testcase name="testThreadSafety" time="0.037"/>
  <testcase name="testThreadSafety" time="0.036"/>
  <testcase name="testThreadSafety" time="0.054"/>
  <testcase name="testThreadSafety" time="0.033"/>
  <testcase name="testThreadSafety" time="0.032"/>
  <testcase name="testThreadSafety" time="0.032"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.03"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.028"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.038"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.028"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.026"/>
  <testcase name="testThreadSafety" time="0.026"/>
  <testcase name="testThreadSafety" time="0.026"/>
  <testcase name="testThreadSafety" time="0.026"/>
  <testcase name="testThreadSafety" time="0.025"/>
  <testcase name="testThreadSafety" time="0.025"/>
  <testcase name="testThreadSafety" time="0.026"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.025"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.025"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.024"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.031"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.033"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.023"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.019"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.019"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.019"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.029"/>
  <testcase name="testThreadSafety" time="0.022"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.021"/>
  <testcase name="testThreadSafety" time="0.02"/>
  <testcase name="testThreadSafety" time="0.027"/>
  <testcase name="testThreadSafety" time="0.019"/>
</testsuite>